Subject: Re: zero features for a vlan over bond / vlan features

From: Or Gerlitz <[email-masked]>
Date: Mon, 20 Jul 2009 11:08:32 +0300

Or Gerlitz wrote:
> Jay, I have tested with your patch and indeed now, vlan-over-bond (e.g bond0.4001) advertises features to the stack wheres before it didn't. Below is the patch you sent with the debugging prints removed and my signature added, I would be happy if you set the change-log && your signature and push it further to Dave. I'm also find if you prefer that I'll do that.
>
> Signed-off-by: Or Gerlitz <[email-masked]>
>   
Hi Jay,

This (http://marc.info/?l=linux-netdev&m=124445367820790) is pending 
quite a lot of time and already missed 2.6.31, please let me know if you 
prefer that I will push it directly to Dave, or you want to do so, thanks

Or.